@media (min-width:992px) {
   .container {
     width: 970px;
     min-height: 535px;
   }
   .header {
      height: 112px;
      padding: 0 40px 12px;
      font-size: 14px;
   }
   .header h1 {
      margin: 40px -40px 24px -52px;
      width: 982px;
      background-image: url(../img/h1_bg.gif);
   }
   h2.before-content {
      padding: 8px 0 8px 40px;
      font-size: 16px;
   }
   h3 {
      font-size: 14px;
   }
   h4 {
      font-size: 14px;
   }
   .menu li {
      margin-right: 38px;
   }
   .sub-menu {
      width: 260px;
   }
   .mega-menu .sub-menu {
      width: 210%;
   }
   .content {
      font-size: 14px;
   }
   .home .content {
      padding-top: 90px;
   }
   .row {
      margin-left: 40px;
   }
   .business {
      width: 175px;
      margin-bottom: 24px;
   }
   .description {
      height: 30px;
      line-height: 30px;
   }
   .description span {
      font-size: 12px;
   }
   .updates h2 {
      width: 130px;
      height: 36px;
      line-height: 36px;
      font-size: 24px;
      padding: 0 0 0 20px;
   }
   .updates .text {
      width: 760px;
      height: 36px;
      line-height: 36px;
      padding:0 12px;
   }
   .links li {
      margin-right: 48px;
   }
   .quickinfo {
      height: 554px;
   }
   .quickinfo .col-1 {
      width: 670px;
      height: 554px;
   }
   .quickinfo .col-2 {
      width: 300px;
      height: 554px;
   }
   .postid-18 .quickinfo, .postid-18 .quickinfo .col-1, .postid-18 .quickinfo .col-2 {
      height: 720px;
   }
   .quickinfo .col-1 .text {
      width: 670px;
   }
   .quickinfo .download {
      bottom: 22px;
   }
   .detailinfo .col-1 {
      width: 30%;
   }
   .detailinfo .col-2 {
      width: 60%;
   }
   .page-template-page-intern .col-1, .page-template-page-intern .col-2,
   .tribe-theme-intakt .col-1, .tribe-theme-intakt .col-2,
   .page-template-page-intern-email .col-1, .page-template-page-intern-email .col-2 {
      width: 100%;
   }
   .page-template-page-intern-login .col-2 {
      width: 30%;
   }
   .detailinfo .col-1 .content-wrap,
   .internal-nav, .internal-content {
      margin-left: 40px;
      margin-right: 40px;
   }
   .calendar-nav ul {
      margin-left: 40px!important;
   }
}